<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{0B80C4A0-CB8F-423C-8AF4-92B489C238DD}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>GreenTree.Nachtragsmanagement.Core</RootNamespace>
    <AssemblyName>GreenTree.Nachtragsmanagement.Core</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Autofac, Version=4.0.1.0, Culture=neutral, PublicKeyToken=17863af14b0044da, processorArchitecture=MSIL">
      <HintPath>..\packages\Autofac.4.0.1\lib\net45\Autofac.dll</HintPath>
    </Reference>
    <Reference Include="Autofac.Integration.Mvc, Version=4.0.0.0, Culture=neutral, PublicKeyToken=17863af14b0044da, processorArchitecture=MSIL">
      <HintPath>..\packages\Autofac.Mvc5.4.0.2\lib\net45\Autofac.Integration.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=10.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.10.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Entity" />
    <Reference Include="System.DirectoryServices" />
    <Reference Include="System.DirectoryServices.Linq, Version=1.2.2.1, Culture=neutral, PublicKeyToken=15767dc0c85f19f9, processorArchitecture=MSIL">
      <HintPath>..\packages\System.DirectoryServices.Linq.1.2.2.1\lib\net45\System.DirectoryServices.Linq.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.0\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.0\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.0\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.0\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.0\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AppDomainTypeFinder.cs" />
    <Compile Include="AppendixVersion.cs" />
    <Compile Include="Authentication\ActiveDirectoryContext.cs" />
    <Compile Include="Authentication\ActiveDirectoryGroup.cs" />
    <Compile Include="Authentication\ActiveDirectoryUser.cs" />
    <Compile Include="Authentication\IUserHelper.cs" />
    <Compile Include="Authentication\UserContext.cs" />
    <Compile Include="Authentication\UserHelper.cs" />
    <Compile Include="BaseEntity.cs" />
    <Compile Include="CommonHelper.cs" />
    <Compile Include="ComponentModel\GenericListTypeConverter.cs" />
    <Compile Include="ComponentModel\WriteLockDisposable.cs" />
    <Compile Include="Configuration\AppendixConfigurationSection.cs" />
    <Compile Include="Configuration\LdapServerElement.cs" />
    <Compile Include="Configuration\MailServerElement.cs" />
    <Compile Include="Data\IRepository.cs" />
    <Compile Include="Domain\Appendix\Appendix.cs" />
    <Compile Include="Domain\Appendix\Category.cs" />
    <Compile Include="Domain\Appendix\CategoryValue.cs" />
    <Compile Include="Domain\Appendix\State.cs" />
    <Compile Include="Domain\Config\ConfigItem.cs" />
    <Compile Include="Domain\Config\UserConfigItem.cs" />
    <Compile Include="Domain\Deviation\Deviation.cs" />
    <Compile Include="Domain\Deviation\Disturbance.cs" />
    <Compile Include="Domain\Deviation\DisturbanceValue.cs" />
    <Compile Include="Domain\Deviation\Kind.cs" />
    <Compile Include="Domain\Deviation\Status.cs" />
    <Compile Include="Domain\Invoice\Invoice.cs" />
    <Compile Include="Domain\Logging\Log.cs" />
    <Compile Include="Domain\Logging\LogEntityActivity.cs" />
    <Compile Include="Domain\Logging\LogLevel.cs" />
    <Compile Include="Domain\Misc\ColorMarker.cs" />
    <Compile Include="Domain\Misc\DbContextSpec.cs" />
    <Compile Include="Domain\Misc\HelpPage.cs" />
    <Compile Include="Domain\Misc\MailNotification.cs" />
    <Compile Include="Domain\Site\Site.cs" />
    <Compile Include="Domain\User\Function.cs" />
    <Compile Include="Domain\User\Role.cs" />
    <Compile Include="Domain\User\User.cs" />
    <Compile Include="Helper\MiscHelper.cs" />
    <Compile Include="ITypeFinder.cs" />
    <Compile Include="IWebHelper.cs" />
    <Compile Include="Plugins\BasePlugin.cs" />
    <Compile Include="Plugins\INotificationPlugin.cs" />
    <Compile Include="Plugins\IPlugin.cs" />
    <Compile Include="Plugins\IPluginFinder.cs" />
    <Compile Include="Plugins\LoadPluginsMode.cs" />
    <Compile Include="Plugins\NotificationJob.cs" />
    <Compile Include="Plugins\PluginDescriptor.cs" />
    <Compile Include="Plugins\PluginExtensions.cs" />
    <Compile Include="Plugins\PluginFileParser.cs" />
    <Compile Include="Plugins\PluginFinder.cs" />
    <Compile Include="Plugins\PluginManager.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Singleton.cs" />
    <Compile Include="StaticHelper.cs" />
    <Compile Include="WebAppTypeFinder.cs" />
    <Compile Include="WebHelper.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>